RubyGems Navigation menu

ruby-maven 3.3.10

maven support for ruby DSL pom files. MRI needs java/javac installed.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.3.13 - January 24, 2022 (10 KB)
  2. 3.3.12 - June 14, 2016 (10 KB)
  3. 3.3.11 - April 30, 2016 (10 KB)
  4. 3.3.10 - February 17, 2016 (10 KB)
  5. 3.3.9 - February 04, 2016 (10 KB)
Mostrar todas as versões (48)

Runtime Dependencies (1):

ruby-maven-libs ~> 3.3.1

Development Dependencies (2):

minitest ~> 5.3
rake ~> 10.3

Donos:

Autores:

  • Christian Meier

SHA 256 checksum:

33f0a485902d49bb112df24b23a8254bdfb43db9c28f08f57c6fc41f4e4eca35

Total de downloads 2.470.123

Desta versão 20.513

Licença:

EPL

Versão Requerida do Ruby: >= 0

Links: